# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = iw
pkgbase = iw
xdata = pkgtype=pkg
pkgver = 6.9-1
pkgdesc = nl80211 based CLI configuration utility for wireless devices
url = https://wireless.wiki.kernel.org/en/users/documentation/iw
builddate = 1716337428
packager = Developer <dev@tuxcore.org>
size = 282961
arch = x86_64
license = GPL
depend = libnl
makedepend = linux-api-headers
